<?xml version="1.0" encoding="UTF-8"?>
<suite name="Suite" parallel="false">
    <test name="Test">
        <classes>
            <class name="test_case.Test_01_Register_01_Success"/>
            <class name="test_case.Test_01_Register_02_Invalid_Phone_Pumber"/>
        </classes>
    </test> <!-- Test -->
    <listeners>
        <listener class-name="Listener.TestFailureListener" />
    </listeners>
</suite> <!-- Suite -->